%define module	RefDB-Client

Name:		perl-%{module}
Version:	1.18
Release:	%mkrel 8
Summary:	%{module} module for perl
License:	GPLv2+
Group:		Development/Perl
URL:		http://refdb.sourceforge.net
Source:		http://prdownloads.sourceforge.net/refdb/%{module}-%{version}.tar.gz
BuildArch:	noarch

%description
Perl component for the MARC and Pubmed import filters.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
# tests requires a refdb base
#%{__make} test

%install
%makeinstall_std

%files
%doc Changes
%{perl_vendorlib}/RefDB
%{_mandir}/*/*



%changelog
* Sun Jun 19 2016 pterjan <pterjan> 1.18-8.mga6
+ Revision: 1032730
- Rebuild for perl 5.22.2

* Mon Feb 08 2016 umeabot <umeabot> 1.18-7.mga6
+ Revision: 942854
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.18-6.mga5
+ Revision: 742530
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.18-5.mga5
+ Revision: 686090
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.18-4.mga4
+ Revision: 514442
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.18-3.mga3
+ Revision: 372245
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 09 2011 jquelin <jquelin> 1.18-2.mga1
+ Revision: 4264
- imported package perl-RefDB-Client

